<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<f:layout name="Default" />

This template is responsible for displaying a single view for a domain object

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Backend:
        Templates:
          Event:
            Show.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="Buttons">
    <be:moduleLayout.button.linkButton
        icon="actions-view-go-back"
        title="{f:translate(id: 'LLL:EXT:core/Resources/Private/Language/locallang_core.xlf:labels.goBack')}"
        link="{f:uri.action(controller: 'Event', action: 'list')}"
    />
</f:section>

<f:section name="Content">
    <h1>Single View for Event</h1>

    <f:flashMessages />
    <f:render partial="Event/Properties" arguments="{event: event}" />
    <f:link.action action="list" class="btn btn-default">Back to list</f:link.action>
</f:section>
</html>
